/* footer */
footer { font-family: "BentonSansCond", sans-serif; background-color: #000; color: #fff; line-height: 1.75; padding: 70px 0; }
footer .icon,
footer .glyph { font-size: 32px; }
footer a,
footer .copyright span { color: #fff !important; }
footer a:hover { color: #FF008E; text-decoration: none; }
footer .links { margin-bottom: 48px; }
footer .links .sublinks { margin-top: 16px }
footer .links .sublinks li { display: flex; align-items: center; margin-bottom: 8px; }
footer .social { margin: 10px 0 36px; }
footer .legal { font-size: 12px; font-weight: 300; }
@media (min-width: 992px) {
    footer .links { margin-bottom: 0; }
    footer .social { margin: 0; }
}

footer .fw-semibold { font-weight: 600 !important; }
footer .me-1 { margin-right: 10px !important; }
@media (min-width: 992px) {
    footer .mb-lg-4 { margin-bottom: 40px !important; }
}